/*-------------------BRAND------------------------*/

/*brand-menu*/
.brand-menu{height:90px;background:#fff;width:25%;}
.brand-menu img{width:80%;}
.border{border:3px solid #dc0714; letter-spacing:-1px;}
.brand-swiper{z-index:1;}

/*brand소개*/
.brand01{width:100%; height:1040px; padding-top:180px; position:relative;z-index:0;}
.brand01 p{font-size:18px;}
.b-left{width:60%; height:100%;float:left;}
.b-right{width:40%; height:100%;float:left;}
.b-right>img{width:20%;position:absolute; top:25%; right:20%;}
.b-right-text{width:80%;height:70%; margin-top:22%;margin-left:15%;}
.b-title{color:#fff; padding:25px 0 5px 0;letter-spacing:0 !important;}
.b-right-text h4{font-size:36px;font-weight:400; letter-spacing:-1px; line-height:1.2;}
.b-right-text h4 span{font-weight:600;}
.b-text{line-height:1.6; padding-top:15px; text-indent: 15px;}
.text-ind {text-indent: 15px;}
.line{width:60px; border-bottom:1px solid #404040; height:20px;margin-bottom:10px;}
.b-subtext{width:40%; float:left; line-height:2; font-size:16px !important;}
.txt-white, .txt-white h4{color:#fff;}
.b-subtext-w{width:100%; line-height:1.2;}
.b-subtext-w2{line-height:2;}
.tv_cf{width:100%; height:auto; clear:both; padding-top:10px;}
.tv_video{width:180px; height:120px; float:left; margin-right:30px;}
.tv_video>a{display:block; width:100%; height:100%;}
.tv_video>a>img{width:100%; margin:5px 0 0 20px;}
.home_btn a {
	display: inline-block;
    padding: 10px 63px;
    font-size: 18px;
    color: #fff;
    letter-spacing: -1px;
    background: #1d8f4b;
    border-radius: 50px;
}

.m-crayola-c01, .m-b-right-text{display:none;}

/*캐릭터소개*/
.brand02{width:100%; height:1090px; overflow:hidden;}
.team-logo{width:1200px; margin:0 auto;}
.bugs-team{width:50% !important; text-align:center;}
.team-logo li{width:16%; float:left;cursor:pointer; }
.team-frame{width:1200px; margin:0 auto; height:100%;}
.left-txt, .right-img{width:50%; height:600px;float:left;}
.slider-for{width:100%; height:65%;}
.left-txt{padding-left:80px; padding-top:15%; }
.left-txt h4{color:#fff; font-size:34px;padding-left:10px;}
.left-txt p{color:#fff; font-weight:300; padding-left:10px; line-height:1.6; font-size:18px; text-indent: 13px;}
.team-img{position:absolute; width:600px; right:40px; z-index:-1; }
.police-team .left-txt{padding-left:100px;}
.slider-nav{margin-top:70px;}
.slider-nav img{margin:0 auto;}
.color{
-webkit-filter: grayscale(100%);
filter: gray;
width: 100%;
}
div.slick-current img{-webkit-filter: grayscale(0%);
filter: none;}
.slider-for .slick-prev, .slider-for .slick-next{width:30px; height:30px;z-index:2;}
.slider-for .slick-prev{background:url('/img/brand/arrow-left.png')no-repeat; left:-5px;}
.slider-for .slick-next{background:url('/img/brand/arrow-right.png')no-repeat;right:10px;}
.m-team01, .m-team03{display:none;}
.team-fixed .slider-for .slick-track{width:400% !important;}
.team-fixed .slider-for .slick-slide, .team-fixed .slider-nav .slick-slide{width:25% !important;}
.team-fixed .slider-nav .slick-track{width:100% !important;}
.central-team .slider-for .slick-track, .central-team .slider-nav .slick-track{width:900% !important;}
.central-team .slider-nav{height:170px !important;}
.central-team .slider-nav .slick-slide{width:275px !important;}
.central-team .slider-for .slick-slide{width:11.11% !important;}





	/*brand-은하안전단*/
	.bg_01{background:url('/img/brand/galaxy/galaxy_bg.jpg')no-repeat center center;background-size:cover;}
	.guards-team {width:100%; height:100%; padding-top:150px;background:url('/img/brand/galaxy/brand02_bg.jpg')no-repeat center center; background-size:cover;}
	
	/*brand-벅스봇*/
	.bg_02{background:url('/img/brand/bugsbot/bugsbot_bg.jpg')no-repeat center center;background-size:cover;}
	.bugsbot-c01{position:absolute;bottom:80px; left:7%;}
	.bugsbot-c02{position:absolute; left:30%; width:490px; bottom:0px;}
	.bugs-team01, .bugs-team02{padding-top:150px;}
	.bugs-team01{width:100%; height:100%; background:url('/img/brand/bugsbot/brand02_team01_bg.jpg')no-repeat center center; background-size:cover;}
	.bugs-team02{width:100%; height:100%; background:url('/img/brand/bugsbot/brand02_team02_bg.jpg')no-repeat center center; background-size:cover;}
	.bugs-img{width:860px; bottom:0;}
	.bugs-txt{padding-top:100px;}
	.bugs-txt p{padding-bottom:60px;}
	.bg_02 .b-right img{right:19% !important;}


	/*brand-슈퍼윙스*/
	.bg_03{background:url('/img/brand/superwings/superwings_bg.jpg')no-repeat center center;background-size:cover;}
	.characters01{position:absolute; width:580px; left:6%; bottom:40px;}
	.characters02{position:absolute; width:780px; left:25%; bottom:70px;}
	.make-team, .rescue-team, .police-team, .galaxy-team, .aqua-team, .central-team{padding-top:150px;}
	.make-team{width:100%; height:100%; background:url('/img/brand/superwings/make/brand02_make_bg.jpg')no-repeat center center; background-size:cover;}
	.rescue-team{width:100%; height:100%; background:url('/img/brand/superwings/rescue/brand02_rescue_bg.jpg')no-repeat center center; background-size:cover;}
	.police-team{width:100%; height:100%; background:url('/img/brand/superwings/police/brand02_police_bg.jpg')no-repeat center center; background-size:cover;}
	.galaxy-team{width:100%; height:100%; background:url('/img/brand/superwings/galaxy/brand02_galaxy_bg.jpg')no-repeat center center; background-size:cover;}
	.aqua-team{width:100%; height:100%; background:url('/img/brand/superwings/aqua/brand02_aqua_bg.jpg')no-repeat center center; background-size:cover;}
	.central-team{width:100%; height:100%; background:url('/img/brand/superwings/central/brand02_central_bg.jpg')no-repeat center center; background-size:cover;}
	.bg_03 .b-text span{width:100%;display:inline-block; padding-bottom:10px;}

	/*brand-옥토넛*/
	.bg_04{background:url('/img/brand/octonauts/octonauts_bg.jpg')no-repeat center center;background-size:cover;}
	.oct-c01{width:260px; position:absolute; left:6%; bottom:100px;}
	.oct-c02{width:400px; position:absolute; left:17%; bottom:80px;}
	.oct-c03{width:550px; position:absolute; left:33%; bottom:50px;}
	.octonauts-team{width:100%; height:100%; padding-top:150px;background:url('/img/brand/octonauts/brand02_bg.jpg')no-repeat center center; background-size:cover;}

	/*brand-페파피그*/
	.bg_05{background:url('/img/brand/peppapig/peppapig_bg.jpg')no-repeat center center;background-size:cover;}
	.peppa-team{width:100%; height:100%; padding-top:150px;background:url('/img/brand/peppapig/brand02_bg.jpg')no-repeat center center; background-size:cover;}
	.peppa-c01{position:absolute; width:490px; left:5%; bottom:40px;}
	.peppa-c02{position:absolute; width:740px; left:25%; bottom:40px;}
	.brand_peppa{right:20% !important;}

	/*brand-크레욜라*/
	.bg_06{background:url('/img/brand/crayola/crayola_bg.jpg')no-repeat center center;background-size:cover;margin-bottom:100px;}
	.crayola-c01{position:absolute; width:950px; left:11%; bottom:7%;}
	.brand_crayola{right:15% !important;}
	.bg_06 .b-text span{padding-left:10px; font-weight:300;}
	.bg_06 .b-right .b-right-text .b-text{font-weight:500; line-height:1.8;}

	/*brand-쌍문동*/
	.bg_07{background:url('/img/brand/ssangmoon/ssangmoon_bg.jpg')no-repeat center center;background-size:cover;margin-bottom:100px;}
	.ssangmoon-c01{position:absolute; width:820px; left:10%; bottom:0px;}
	.bg_07 .b-text span{width:100%;display:inline-block; padding-bottom:10px;}

	/*brand-데이비드RC*/
	.bg_08{background:url('/img/brand/davidRC/davidRC_bg.jpg')no-repeat center center;background-size:cover;margin-bottom:100px;}
	.davidRC-c01{position:absolute; width:740px; left:20%;bottom:10px;}
	.davidRC-c02{position:absolute; width:600px; left:0%;top:20%;}

	/*brand-로봇트레인*/
	.bg_09{background:url('/img/brand/robottrain/robottrain_bg.jpg')no-repeat center center;background-size:cover;}
	.b-right-logo{right:19% !important;}
	.robot-c01{position:absolute; width:560px; left:-2%; bottom:180px;}
	.robot-c02{position:absolute; width:500px; left:35%; bottom:200px;}
	.robot-c03{position:absolute; width:610px; left:15%; bottom:100px;}
	.robot-team{width:100%; height:100%; padding-top:150px;background:url('/img/brand/robottrain/brand02_robottrain_bg.jpg')no-repeat center center; background-size:cover;}

	/* brand-에그 */
	.bg_10 {background:url('/img/brand/egg/egg_bg.jpg')no-repeat center center;background-size:cover;}
	.bg_10 .b-right-text h4 {color:#fff}
	.bg_10 .b-right-text p {color:#fff}
	.bg_10 .b-right-text p sup {vertical-align: top;}
	.egg-c01{width:20%; position:absolute; left:14%; bottom:51px;}
	.egg-c02{width:22%; position:absolute; left:32%; bottom:80px;}
	.egg-team{width:100%; height:100%; padding-top:150px;background:url('/img/brand/egg/brand02_bg.jpg')no-repeat center center; background-size:cover;}
	.egg-team .left-txt h4, .egg-team .left-txt p {color: #000;}
	.bg_10 .home_btn a {
		margin-top: 30px;
		background: #fff;
		border: 1px solid #ddd;
		color: #000;
	}


/*best상품*/
.brand03{width:100%; height:700px;}
.brand03 img{display:inline-block;margin-bottom:10px;}
.brand03 h4{display:inline-block;font-size:40px; font-weight:400; padding-left:60px;}
.brand03 h4 span{font-weight:600;}
.best-p{width:1200px; margin:0 auto; height:420px; margin-top:80px;}
.best-box{width:calc(25% - 15px); height:100%;float:left; border:1px solid #dedede; margin-right:15px;margin-top:40px;position:relative;}
.best-box p{font-size:18px; text-align:center; padding:10px;}
.best-box img{width:80%; margin:15% 10%;}
.icon{width:90px !important; position:absolute; margin:20px 10px !important;}
.best-p .best-box:last-child{margin-right:0;margin-top:10px;}
.best-p>a{display:block; float:right; margin-right:20px;font-weight:600; border-bottom:2px solid #404040; font-size:18px;}



/*-------------------------------------------------------------------------------*/

@media (max-width: 1620px) {
	
	.bg_01 .b-right img{right:22% !important;}
	.bugsbot-c01{left:0; bottom:60px;}
	.bugsbot-c02{left:25%; width:460px; }
	.characters01{width:550px; left:0; bottom:100px;}
	.characters02{width:720px; left:20%; bottom:inherit; top:210px;}
	.peppa-c01{width:450px; left:0;}
	.peppa-c02{width:660px; left:20%;}
	.brand_peppa{right:23% !important;}
	.oct-c01{width:200px; left:2%;}
	.oct-c02{width:320px; left:12%;}
	.oct-c03{width:470px; left:28%;}
	.crayola-c01{width:840px; left:5%;}
	.brand_crayola{right:18% !important;}
	.ssangmoon-c01{left:5%; width:800px;}
	.davidRC-c01{width:630px; left:20%;}
	.davidRC-c02{width:510px;}
	.robot-c01{width:440px;}
	.robot-c02{width:400px; left:35%;}
	.robot-c03{width:530px; left:14%; bottom:100px;}

	.b-right img{right:22%; top:25%;}
	.b-right-text{margin:20% 0% 0 10%; width:90%;}
	.b-right-text h4{font-size:37px;}

	.bugsbot-c01{width:520px;}
	.bugsbot-c02{bottom:20px;width:440px; }

	.characters01{width:500px; left:0; bottom:120px;}
	.characters02{width:610px; left:20%; bottom:inherit; top:210px;}

	.peppa-c01{width:400px; left:0;}
	.peppa-c02{width:580px; left:20%;}

	.oct-c02{width:300px; left:12%;}
	.oct-c03{width:430px; left:28%;}

	.crayola-c01{width:770px;}

	.ssangmoon-c01{width:740px;}

	.davidRC-c01{width:580px; left:20%;}

	.b-right-logo{top:23% !important; right:20% !important;}
	.b-margin{width:85% !important; margin:20% 0 0 15% !important;}

	.brand01{height:950px; padding-top:160px;}
	
	.b-right-text{margin:20% 0% 0 8%; width:90%;}
	.b-right-text h4{font-size:32px;}
	.brand01 p{font-size:16px;}

	.brand03>img{width:35%}
}

@media (max-width: 1550px) {
	.b-right img{right:23%; top:24%;}
	.bg_01 .b-right img{right:21% !important;}
	

}

@media (max-width: 1420px) {
	.b-right img{
		right:22%;
		top:20%;
	}
	.b-right-text{
		margin:13% 0 0 10%;
	}
	.b-subtext{
		font-size:14px !important;
	}
	.b-subtext-w{
		line-height:1.4;
	}
	.davidRC-c01{
		width:520px;
	}
	.crayola-c01{
		width:730px;
		left:1%;
	}
	.robot-c03{
		width:500px;
	}
	.brand_peppa{right:22% !important;}


}

/*모바일*/
@media (max-width: 600px) {

	.brand-swiper{display:none;}
	/*브랜드소개*/
	.brand01{height:550px; padding-top:60px;}
	.b-left, .b-right{width:100%;}
	.b-right{height:auto; margin-bottom:50px;}
	.b-right-text{width:90%; margin:0 5% 30px 5%;}	
	.b-right img{right:23%; width:100%; top:inherit; bottom:0;}
	.txt-white, .txt-white h4{color:#404040;}
	.brand01 p{font-size:14px;}
	.b-title{padding:10px 0 5px 0;}
	.b-right-text h4{font-size:26px;}
	.line{border-bottom:1px solid #404040 !important; width:120px;}
	.b-subtext{font-size:13px !important; width:50%;}
	.b-subtext-w{width:100%;}
	.m-b-right-text{display:block;}
	.w-b-right-text{display:none;}
	.team-logo{width:100%;}

		/*은하안전단*/
		.galaxy-c01{width:130%; transform: translateX(-15%);}
		/*벅스봇*/
		.bugsbot-c01{width:70%; bottom:20%;}
		.bugsbot-c02{width:65%; bottom:12%; left:inherit; right:0;}
		/*슈퍼윙스*/
		.characters01{width:65%; bottom:20%; left:-5%;}
		.characters02{width:80%; top:15%; left:20%;}
		/*페파피그*/
		.peppa-c01{width:60%; bottom:inherit; left:0; top:15%;}
		.peppa-c02{width:80%; bottom:15%; left:20%;}
		/*옥토넛*/
		.oct-c01{display:none;}
		.oct-c02{width:40%; bottom:25%; left:5%;}
		.oct-c03{width:65%; bottom:15%; right:0; left:inherit;}
		/*크레욜라*/
		.crayola-c01{display:none;}
		.m-crayola-c01{display:block;width:100%; bottom:18%; left:0%; position:absolute;}
		.brand_crayola{width:70% !important; right:25% !important; bottom:5% !important;}
		.bg_05 .b-text span{padding:0;}
		/*쌍문동시리즈*/
		.ssangmoon-c01{width:100%; bottom:15%; left:-2%;}
		/*데이비드RC*/
		.davidRC-c02{width:70%; top:15%; }
		.davidRC-c01{width:90%; left:10%; bottom:5%;}
		/*로봇트레인*/
		.b-right-logo{top:inherit !important; bottom:10px !important;}
		.b-margin{width:90% !important; margin:0 5% 30px 5% !important;}
		.robot-c01{width:60%; bottom:35%; left:5%;}
		.robot-c02{width:60%; bottom:45%; left:inherit; right:5%;}
		.robot-c03{width:70%; bottom:15%; left:inherit; right:5%;}
		/* 에그 */
		.bg_10 .b-right-text h4 {color:#040404;}
		.bg_10 .b-right-text p {color:#040404;}
		.egg-c01{width:59%; position:absolute; left:2%; bottom:56px;}
		.egg-c02{width:56%; position:absolute; left:41%; bottom:67px;}
		.egg-team {display: none;}
		.m-egg .f-box-right h4, .m-egg .f-box-right p {color: #000;}
		.m-egg .f-box-right h4, .m-egg .f-box-right p {color: #000;}
		.bg_10 .home_btn a {
		    margin-top: 30px;
			background: #000;
			border: 1px solid #ddd;
			color: #fff;
		}



	
	/*캐릭터소개*/
	.brand02{border-top:1px solid #dedede; height:auto;}
	.team-frame{width:100%;}
	.team-logo li{height:130px; width:50%; border-top:1px solid #dedede; border-right:1px solid #dedede; text-align:center;}
	.team-logo li img{width:130px;}
	.m-team01, .m-team02, .m-team03{display:block; width:100%; height:auto; margin-top:130px; padding-bottom:50px;}
	.m-team03{margin-top:390px;}
	.t-frame01, .t-frame02, .t-frame03{width:90%; margin:0 5%; height:260px;}
	.f-box-left{width:100%; position:relative; height:100%;}
	.t-frame01 .f-box-left img{width:45%; position:absolute; top:110px; left:-5%;}
	.t-frame01 .f-box-right{text-align:left; float:right; width:60%; padding-top:30px; }
	 .f-box-right h4{color:#fff; font-size:16px; font-weight:500; padding-bottom:5px;}
	.f-box-right p{color:#fff;font-weight:400;}

	.m-line, .m-line2{width:80%; }
	.m-line2{float:right;margin-bottom:20px;}
	
	.t-frame02 .f-box-left img{width:80%; position:absolute; top:50px; right:-5%;}
	.t-frame02 .f-box-right{text-align:left; float:left; width:100%; padding-top:40px; }

	.t-frame03 .f-box-left img{width:45%; position:absolute; top:40px; right:-5%;}
	.t-frame03 .f-box-right{text-align:left; float:left; width:60%; padding-top:30px; }

		/*은하안잔단*/
		.guards-team{display:none;}
		.m-guards{background:#82c1b8; margin:0;}
		
		/*벅스봇*/
		.bugs-team01, .bugs-team02{display:none;}
		.m-bugsteam01{background:#d45630; }
		.m-bugsteam02{background:#60b8e6; display:none;}
		.bugs-team img{width:100px !important; margin-top:5px;}
		.team-logo li:nth-child(1){border-right:1px solid #dedede;}
		.m-bugsteam01 .t-frame02 .f-box-right, .m-bugsteam02 .t-frame02 .f-box-right{padding-top:60px;}
		.m-bugsteam01 .t-frame01 .f-box-right, .m-bugsteam02 .t-frame01 .f-box-right{padding-left:10px;}
		

		/*슈퍼윙스*/
		.make-team, .rescue-team, .police-team, .galaxy-team, .aqua-team, .central-team{display:none;}
		.m-make{background:#ffb050;}
		.m-rescue{background:#f3b6d0;display:none;}
		.m-police{background:#496cad;display:none;}
		.m-galaxy{background:#a1c9ef;display:none;}
		.m-aqua{background:#7fd048;display:none;}
		.m-central{background:#4ab4f1;display:none;}
		.bg_02 .b-subtext-w{line-height:1.8;}

		/*페파피그*/
		.peppa-team{display:none;}
		.m-peppa{background:#eb91d1; margin:0;}

		/*옥토넛*/
		.octonauts-team{display:none;}
		.m-octonauts{background:#4aa1d7; margin:0;}

		/*로봇트레인*/
		.robot-team{display:none;}
		.m-robot{background:#ead03b; margin:0;}
		

	/*베스트상품*/
	.brand03{width:100%; height:auto; padding:30px 0 20px 0;}
	.brand03>img{width:120%; margin-left:-100%; margin-bottom:5px;}
	.brand03 h4{font-size:22px; padding-left:5%;}
	.best-p{width:90%; margin:0 auto; margin-top:60px;}
	.best-p>a{margin-top:-25px; font-weight:500; font-size:14px; margin-right:0;}
	.best-box{width:48%; height:200px; margin:5px 1%;}
	.icon{width:60px !important; margin:10px !important;}
	.best-box img{width:70%; margin:5% 15%;}
	.best-box p{font-size:14px; padding:0;}
	.best-p .best-box:last-child{margin-top:5px;}


}

